@charset "big5";

@font-face {
    font-family: Grotesk;
    src: url(fonts/Typo_Grotesk_Black_Demo.otf);
}

@font-face {
    font-family: Lobster;
    src: url(fonts/Lobster.otf);
}


@font-face {
    font-family: FUTURAL;
    src: url(fonts/FUTURAL.TTF);
}
.font_Grotesk{
	font-family:Grotesk, Helvetica, Arial, "微軟正黑體";
}

.font_Lobster{
	font-family:Lobster, Helvetica, Arial, "微軟正黑體";
}

.bg_midgreen{ background-color: #405025;}


html, body{
	
}

body{
	font-family:Lobster, Helvetica, Arial, "微軟正黑體";
	margin:0;
	padding:0;
	background:#f7f7f7;
	color:#585858;
	font-size:16px;
	letter-spacing:1px;
}

img{
	border:none;
}

a{
	color:#333333;
	text-decoration:none;
}


h1{
	font-size:28px;
	color:#ffffff;
	background-color:#405025;
	padding: 5px 15px;
	margin:0px;
	font-weight:normal;
	display:inline-block;
	height:36px;
}

h2{
	margin:0 0 40px 0;
	font-size:40px;
}

h3{
	text-align:center;
	margin:0 auto 30px auto;
	font-size:28px;
	font-weight:normal;
}


.css_table{ display:table; width:100%; height:100%;}
.css_td{display:table-cell;}

.container{
	margin:0 auto;	
}

.row-2column{
	display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
    align-content: flex-start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
}

.row{
	margin-bottom:40px;
}

.green_btn{
	color:#646c30;
	background-color:#ccd978;
	font-family:Grotesk, Helvetica, Arial, "微軟正黑體";
	font-size:22px;
	padding:10px 20px;
	-webkit-box-shadow: -5px 5px 0px 0px rgba(38,48,21,1);
	-moz-box-shadow: -5px 5px 0px 0px rgba(38,48,21,1);
	box-shadow: -5px 5px 0px 0px rgba(38,48,21,1);
}

.left .green_btn{
	display:inline-block;
	margin-bottom:40px;
}

.right .green_btn{
	text-align:center;
}

.right .green_btn img{
	vertical-align:baseline;
}

.right .row{
	text-align:center;
}

/* header */
header{
	position:fixed;
	width:100%;
	top:0;
	z-index:1000;
	background-color:rgba(255,255,255,1);
	-webkit-box-shadow: 0px 8px 26px -8px rgba(102,102,102,1);
	-moz-box-shadow: 0px 8px 26px -8px rgba(102,102,102,1);
	box-shadow: 0px 8px 26px -8px rgba(102,102,102,1);
	padding-bottom:25px;
	transition: .5s;
}

header.mini_header{
	background-color:rgba(247,247,247,1);
	transition: .5s;
}

header .top_text{
	color:#ffffff;
	text-align:right;
	padding:10px 0 10px 0;
	font-size:14px;
}

header .top_text a{
	color:#ccd978;
	text-decoration:underline;
}

header > .container{
	display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
}

header .logo{
	display:inline-block;
	padding-top:30px;
	transition: .5s;
}

header .logo img{
	width: 80%;
	height:auto;
	transition: .5s;
}

header.mini_header{
	padding-bottom:10px;
}
header.mini_header .logo,
header.mini_header .mobile_menu_btn{
	padding-top:15px;
}

header.mini_header .logo img{
	width: 40%;
	height:auto;
}



/* content */
.banner{
	width:100%;
	margin-top:100px;
	background-position:center;
	background-size: cover;
	margin-bottom:40px;
}

.title{
	border-bottom:1px solid #263015;
	height: 46px;
	margin-bottom:40px;
}

.triangle{
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 0 46px 25px;
	border-color: transparent transparent #263015 transparent;
	display:inline-block;
	vertical-align:bottom;
}



.content{
	font-family:FUTURAL, Arial, "微軟正黑體";
	color:#333333;
	
	display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
    align-content: flex-start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
}

.content .full_content{
	width:100%;
}

.content .half_content{
	width:48%;
}

.content ul{
	padding:0;
	margin:0 0 40px 0;
	list-style:none;
	vertical-align:top;
}

.content li{
	font-size:16px;
}

.content img{
	width:100%;
	height:auto;
}

#index iframe{
	width:100%;
}


#about_us .content img{
	margin:20px 0;
}


.content p{
	font-size:16px;
}
.content .en{
	letter-spacing: 0px;
	margin-bottom:2em;
}

.content .tc_btn{
	cursor:pointer;
}

.down_arrow{
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 7px 5px 0 5px;
	border-color: #f9ae19 transparent transparent transparent;
	display:inline-block;
	margin:0;
}

.content .tc{
	height: 0px;
	overflow:hidden;
	letter-spacing: 2px;
	transition: .5s;
}

.content_title{
	color: #405025;
	font-size:20px !important;
	margin:8px 0 8px 0;
	font-weight:bold;
}

.accom_gallery{
	text-align:center;
	margin-top:60px;
	margin-bottom:60px;
}

.accom_gallery img{
	margin:10px;
}

.green_box{
	text-align:center;
	background-color: #e9eec6;
	padding:8px 0 8px 0;
	margin:10px 20% 10px 20%;
}

.green_box a{
	text-decoration:underline;
}


input[type="text"], textarea{
	width:100%;	
	padding:5px;
	font-family:FUTURAL, Arial, "微軟正黑體";
	margin-bottom:10px;
}

input[type="button"], input[type="reset"]{
	width:100px;
	margin:0 20px;
	padding:5px;
	font-family:Lobster, Arial, "微軟正黑體";
	color:#ffffff;
	background-color:#405025;
	border:none;
	font-size:16px;
	cursor:pointer;
}

.clear{
	clear:both;
}

footer{
	font-family:Helvetica, Arial, "微軟正黑體";
	font-size:12px;
	text-align:center;
	margin:100px 0 0 0;
	color:#ffffff;
	background-color:#263015;
	border-top:8px solid #646c30;
	padding:30px 0 30px 0;
	
}

footer .footer_text{
	font-family:Lobster, Helvetica, Arial, "微軟正黑體";
	font-size:18px;
	margin-bottom:50px;
}

footer a{
	color:#ffffff;
}

footer a:hover{
	color:#ffffff;
	text-decoration:underline;
}